CVE-2022-30408 – Covid-19 Travel Pass Management System v1.0 is vulnerable to file deletion via /ctpms/clas …

Vuln ID: CVE-2022-30408

Published:  2022-05-13  15:15:10Z

Description: Covid-19 Travel Pass Management System v1.0 is vulnerable to file deletion via /ctpms/classes/Master.php?f=delete_img.

Source: NVD.NIST.GOV